typeahead Error: one of local, prefetch, or remote is required  

Если вы используете   typeahead.js  от Twitter, то возможно у вас могла выйти эта ошибка. она означает, что плагину необходимо указать один из источников информации в которых плагин будет искать значения автозавергения

Это удаленные prefetch, remote или готовые, вшитые в код local

Рассказать друзьям
author.jpg

Платная консультация по вопросам 1500 руб/час

Прочитали статью и остались вопросы? Меня зовут Валерий и я её автор. С радостью объясню Вам в скайпе все затруднительные моменты, которые остались за рамками статьи!

Подробнее ...

Добавить комментарий